/*定义专题字体样式*/
html{color:#333;background:#FFF; font-family:"宋体",Tahoma,Geneva;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;vertical-align:baseline;font-family:"宋体",Tahoma,Geneva;}

html,body{font-size: 12px;letter-spacing:.03em;background:url("../images/bg.gif") repeat;color:#727272}
.page{}
.container{padding:0 20px;background:#EEE;}
.errorMsg{display:none;}
/*topnav*/
.topnav{height:35px;width:960px;margin:0 auto;}
.wrap{height:35px;background:url("../images/topnav.png");min-width:960px}
.topnav .log{background:url("../images/login_bg.png");float:right;width:130px;line-height:35px;color:#FFF;}
.topnav .log a{color:#FFF;padding:0 3px;}
.topnav .log a.login{padding-left:26px;}
.topnav ul{overflow:auto;float:right;}
.topnav li{overflow:auto;float:left;width:86px;line-height:35px;margin-right:8px;}
.topnav li a{display:block;background:url("../images/logined.png");color:#ccc;text-align:center;}
.topnav li a.logout{background:url("../images/logined.png") -100px 0;width:68px}
/*10-26新增显示登录用户名*/
.loged .logo_name{color: #FFFFFF;height: 35px;line-height: 34px; margin-bottom: 0; padding-right: 15px; text-align: right; width: 200px;}

/*header*/
.header{height:110px;background:url("../images/header_bg.png");}
.header .logo{display:block;text-indent:-200em;overflow:hidden;background:url("../images/logo.png");width:230px;height:110px;}
/* 搜索 */
.header .search{overflow:auto;margin-top:62px;}
.header input{border:0;background:none;}
.header .search_text{ width:176px;background:url("../images/search_bg.gif");float:left;height:28px;padding:0 25px;font-size:14px;color:#999;line-height:28px;}
.header .submit{width:32px;background:url("../images/go_search.gif");float:left;height:28px;margin:0 12px 0 2px;cursor:pointer;}
/* 导航 */
.nav{width:448px;float:left;margin-left:10px;}
.nav li{width:111px;float:left;height:80px;margin-top:30px;}
.nav li.active{background:url("../images/nav_bg.png");}
.nav li a{display:block;height:100%;text-indent:-100em;background:url("../images/nav_gray.png") no-repeat 28px 32px; overflow:hidden;}
.nav li a.read{background:url("../images/nav_gray.png") no-repeat -76px 32px;}
.nav li a.sns{background:url("../images/nav_gray.png") no-repeat -180px 32px;}
.nav li a.apps{background:url("../images/nav_gray.png") no-repeat -286px 32px;}
.nav li.active a{background:url("../images/nav_pink.png") no-repeat 28px 32px;}
.nav li.active a.read{background:url("../images/nav_pink.png") no-repeat -76px 32px;}
.nav li.active a.sns{background:url("../images/nav_pink.png") no-repeat -180px 32px;}
.nav li.active a.apps{background:url("../images/nav_pink.png") no-repeat -286px 32px;}

.havebg{background:url("../images/havebg.png") no-repeat center top}
.nobg{background:none;}
/* footer */
.footer{font-size:13px;clear:both;border-top:1px solid #fff;}
.footer .line{border-top:1px solid #d7d7d7;padding:10px 0 80px;}
.footer p{color:#727272;padding:20px 0 20px;}
.footer p.copyr{padding:0}
.footer p a{padding:0 12px;color:#727272;}
	
@charset "utf-8";
/* “李欧梵”专题CSS Document */
.ZT_main{ width:960px; padding-top:35px; padding-bottom:25px; margin:0px auto;}

/*内容*/
.LOF_Cont{background-color:#cacaca; padding:45px 0px 75px 56px; box-shadow:2px 2px 10px #adabab;}
.LOF_ContL{ float:left; width:187px; height:292px; padding:8px 0px 0px 8px; display:inline-block;}
.LOF_ContL a{ display:inline-block;}
.LOF_BookName{ width:179px; text-align:center; font-size:18px; color:#2a2a2a; font-weight:bold; margin:6px 0px 4px 0px;}
.LOF_BookJQ{ width:179px; text-align:center; color:#2a2a2a;}
.LOF_ContR{ float:left; width:620px; padding-top:70px;}
.LOF_TextTit{ display:inline-block; margin-bottom:12px; font-size:16px; font-weight:bold; color:#373737;}
.LOF_TextCont{ color:#373737; line-height:24px;}
.BookImg1{ background:#4694ab; margin-right:30px;}
.BookImg2{ background:#9dab56; margin-left:30px;}
.BookImg3{ background:#b54d34; margin-right:30px;}
.BookImg4{ background:#986562; margin-left:30px;}
.BookImg5{ background:#d1b14c; margin-right:30px;}



